SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libtcnative1-1.1.20-1mdv2010.1.i586.rpm is obsolete. Try find newer libtcnative1 for Mandriva 2010